<html>
	<head>
		<link rel="stylesheet" type="text/css" href="css/style.css">
	</head>
	<body>
		<div id="main-wrapper">
			<div id="header" class="sm">
				<div class="centered-wrapper">
					<div id="main-menu">
						<div class="cont">
							<ul>
								<li class="item selected"><a href="index.html">MAIN</a></li>
								<li class="sep"></li>
								<li class="item"><a href="about.html">ABOUT US</a></li>
								<li class="sep"></li>
								<li class="item"><a href="terms.html">TERMS</a></li>
								<li class="sep"></li>
								<li class="item"><a href="sites.html">OUR SITES</a></li>
								<li class="sep"></li>
								<li class="item"><a href="privacy.html">PRIVACY</a></li>
								<li class="logo"><a href="index.html"></a></li>
							</ul>
						</div>
						<div class="tail"></div>
					</div>
					<div class="clear"></div>
					<div id="slogan-block" class="sm">
						<p class="part1">Your advertising specialists!</p>
						<div class="clear"></div>
						<p class="part2">
							Advertising packages on escortforumit.xxx 
							the leading Italian portal for escort ads
						</p>
						<div class="clear"></div>
					</div>
					<div class="clear"></div>
				</div>
			</div>
			<div id="container" class="centered-wrapper sm">
				<h1>Our sites</h1>
				<div class="cont-sep"></div>
				<p class="bgray">
					We run many internationally known advertising sites worldwide. adsgate789.com offers only advertising for United Kingdom. You still can contact us if you are interested in advertising solutions for different countries.
				</p>
				<div class="fleft">
				<h1 class="mb35">We are locally available in:</h1>
				<ul class="common">
					<li>United Kingdom</li>
					<li>Switzerland</li>
					<li>Italy</li>
					<li>United States</li>
					<li>Spain</li>
					<li>Greece</li>
					<li>Germany</li>
				</ul>
				</div>
				<div class="fright site-preview-block">
					<a class="site-preview" href="http://www.escortforumit.xxx" target="_blank"></a>
					<div class="clear"></div>
					<p class="bgray">
						<a href="http://www.escortforumit.xxx" target="_blank">escortforumit.xxx</a> - <br/>
						Leading advertising site in Italy (Alexa Traffic Rank: 20.983) 
					</p>
				</div>
				<div class="clear"></div>
			</div>
			<div id="footer" class="centered-wrapper">
				<div class="tri-down"></div>
				<div class="">copyright 2014 / adspay789.com</div>
			</div>
		</div>
	</body>
</html>